query GetRewards($locale: String!, $rewardIds: [String!]) {
  all_reward(locale: $locale, where: { reward_id_in: $rewardIds }) {
    items {
      taxonomies {
        term_uid
      }
      label
      grouped_label
      description
      grouped_description
      value
      reward_id
    }
  }
}
